[Base Pack]
Pack=Black Glass Icon Pack
Base by=Windows Customs
version=0.1
date:15-January-2018

[taskmanager]
grid=0F0F11
memory=6b7a81
CPU=6b7a81
Digits=6b7a81

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=0b0b0b
Fontcolor=ffffff